
.site-lang-ru #wb_header { height: 105px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_main { height: 1020px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 200px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1325px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1325px; min-height: 1325px; }
#wb_element_instance2815 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance2816 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance2816 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2817 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance2817 > ul { display: block; }
#wb_element_instance2817 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance2817, #wb_element_instance2817 ul { text-align: center; }
#wb_element_instance2817 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance2817 li { margin: 0px 6px 2px 6px; }
#wb_element_instance2817 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance2817 li.over > a, #wb_element_instance2817 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance2817 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance2817:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2817:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2817:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2818 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance2819 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 910px; height: 910px; display: block; z-index: 216; }
#wb_element_instance2819 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 910px; }
#wb_element_instance2820 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 218; }
#wb_element_instance2820 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance2821 { top: 60px; left: 370px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 318; }
#wb_element_instance2822 { top: 120px; left: 50px; min-width: 890px; width: 890px; min-height: 676px; height: 676px; display: block; z-index: 319; }
#wb_element_instance2823 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 105px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_main { height: 1020px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 200px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1325px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1325px; min-height: 1325px; }
#wb_element_instance2824 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance2825 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance2825 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2826 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance2826 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2827 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance2827 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2828 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance2828 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2829 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance2829 > ul { display: block; }
#wb_element_instance2829 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance2829, #wb_element_instance2829 ul { text-align: center; }
#wb_element_instance2829 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance2829 li { margin: 0px 6px 2px 6px; }
#wb_element_instance2829 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance2829 li.over > a, #wb_element_instance2829 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance2829 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance2829:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2829:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2829:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2830 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance2831 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance2832 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance2833 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance2834 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 910px; height: 910px; display: block; z-index: 216; }
#wb_element_instance2834 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 910px; }
#wb_element_instance2835 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 218; }
#wb_element_instance2835 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance2836 { top: 60px; left: 370px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 318; }
#wb_element_instance2837 { top: 120px; left: 50px; min-width: 890px; width: 890px; min-height: 676px; height: 676px; display: block; z-index: 319; }
#wb_element_instance2838 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 326; background: transparent; touch-action: manipulation; }
#wb_element_instance2839 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 676; }
#wb_element_instance2839 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2840 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2815 p:last-child { margin-bottom: 0; }
#wb_element_instance2815 { opacity: 1; }
#wb_element_instance2816 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2818 p:last-child { margin-bottom: 0; }
#wb_element_instance2818 { opacity: 1; }
#wb_element_instance2821 p:last-child { margin-bottom: 0; }
#wb_element_instance2821 { opacity: 1; }
#wb_element_instance2822 p:last-child { margin-bottom: 0; }
#wb_element_instance2822 { opacity: 1; }
#wb_element_instance2824 p:last-child { margin-bottom: 0; }
#wb_element_instance2824 { opacity: 1; }
#wb_element_instance2825 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2826 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2827 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2828 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2831 p:last-child { margin-bottom: 0; }
#wb_element_instance2831 { opacity: 1; }
#wb_element_instance2836 p:last-child { margin-bottom: 0; }
#wb_element_instance2836 { opacity: 1; }
#wb_element_instance2837 p:last-child { margin-bottom: 0; }
#wb_element_instance2837 { opacity: 1; }
#wb_element_instance2839 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
